<ART ID="04970" PID="2302" JID="140" BPAGE="177" EPAGE="187" PII="S021797920904970X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM TRANSPORT THROUGH HETEROCYCLIC MOLECULES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANTANU K.</FNM>
<SNM>MAITI</SNM>
<EAD>santanu.maiti@saha.ac.in</EAD>
<X-REF REFID="S021797920904970XFN001"></X-REF>
<X-REF REFID="S021797920904970XAF001"></X-REF>
<X-REF REFID="S021797920904970XAF002"></X-REF>
</AUT>
<FTN ID="S021797920904970XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S. N.</FNM>
<SNM>KARMAKAR</SNM>
<X-REF REFID="S021797920904970XAF001"></X-REF>
</AUT>
<AFF ID="S021797920904970XAF001">Theoretical Condensed Matter Physics Division, Saha Institute of Nuclear Physics, 1/AF, Bidhannagar, Kolkata-700 064, <CNY>India</CNY></AFF>
<AFF ID="S021797920904970XAF002">Department of Physics, Narasinha Dutt College, 129, Belilious Road, Howrah-711 101, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 October 2008</RE>
</HIST>
<ABST>
<P>We explore electron transport properties in molecular wires made of heterocyclic molecules (pyrrole, furan and thiophene) by using the Green's function technique. Parametric calculations are given based on the tight-binding model to describe the electron transport in these wires. It is observed that the transport properties are significantly influenced by (a) the heteroatoms in the heterocyclic molecules and (b) the molecule-to-electrodes coupling strength. Conductance <F>(g)</F> shows sharp resonance peaks associated with the molecular energy levels in the limit of weak molecular coupling, while they get broadened in the strong molecular coupling limit. These resonances get shifted with the change of the heteroatoms in these heterocyclic molecules. All the essential features of the electron transfer through these molecular wires become much more clearly visible from the study of our current-voltage <F>(I-V)</F> characteristics, and they provide several key information in the study of molecular transport.</P>
</ABST>
<KWDG>
<KWD>Heterocyclic molecules</KWD>
<KWD>conductance</KWD>
<KWD><F>I-V</F> characteristic</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.23.-b</KWD>
<KWD>73.63.Rt</KWD>
<KWD>85.65.+h</KWD>
</KWDG>
</FRONT>
</ART>
