<ART ID="04988" PID="2302" JID="140" BPAGE="133" EPAGE="147" PII="S0217979209049887" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COUPLED NONLINEAR SCHR&#x00D6;DINGER EQUATIONS FOR SOLITARY-WAVE AND KINK SIGNALS PROPAGATING IN DISCRETE NONLINEAR DISPERSIVE TRANSMISSION LINES</MTI>
<RTI>NLE for Solitary-Wave and Kink Signals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>KENGNE</SNM>
<EAD>ekengne6@yahoo.fr</EAD>
<X-REF REFID="S0217979209049887FN001"></X-REF>
<X-REF REFID="S0217979209049887AF001"></X-REF>
<X-REF REFID="S0217979209049887AF002"></X-REF>
</AUT>
<FTN ID="S0217979209049887FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>R.</FNM>
<SNM>VAILLANCOUR</SNM>
<X-REF REFID="S0217979209049887AF002"></X-REF>
</AUT>
<AUT>
<FNM>B. A.</FNM>
<SNM>MALOMED</SNM>
<X-REF REFID="S0217979209049887AF003"></X-REF>
</AUT>
<AFF ID="S0217979209049887AF001">Department of Mathematics &#x0026; Computer Science, Faculty of Science, University of Dschang, P.O. Box 4509, Douala, <CNY>Republic of Cameroon</CNY></AFF>
<AFF ID="S0217979209049887AF002">Department of Mathematics and Statistics, Faculty of Science, University of Ottawa, 585 King Edward Ave., ON K1N 6N5, Ottawa, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979209049887AF003">Department of Physical Electronics, School of Electrical Engineering, Faculty of Engineering, Tel Aviv University, Tel Aviv 69978, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 April 2008</RE>
</HIST>
<ABST>
<P>A system of coupled nonlinear Schr&#x00F6;dinger (CNLS) equations is derived, starting with a model for an electric LC transmission line, in which nonlinear capacitance <F>C</F> is approximated, as a function of voltage <F>V</F>, by a general truncated expansion, <F>C(V) = C<INF>0</INF>(1 - &#x03B1;V + &#x03B2;V<SUP>2</SUP> + &#x22EF;)</F>. Within the framework of the CNLS equations, we obtain exact solutions for solitary-wave and kink-anti-kink complexes, at specific relations between the XPM and SPM coefficients. The modulational stability of uniform states with constant amplitudes in the framework of the pair of CNLS equations is analyzed too.</P>
</ABST>
<KWDG>
<KWD>Nonlinear Schr&#x00F6;dinger equation</KWD>
<KWD>solitary wave signal</KWD>
<KWD>kink signal</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Gg</KWD>
<KWD>03.75.Nt</KWD>
<KWD>03.75.Hh</KWD>
<KWD>05.45.Yv</KWD>
</KWDG>
</FRONT>
</ART>
