<ART ID="04974" PID="2302" JID="140" BPAGE="209" EPAGE="222" PII="S0217979209049747" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYTICAL APPROACHES FOR SYSTEM OF NONLINEAR EQUATIONS ARISING IN MELTING OF A FINITE SLAB</MTI>
<RTI>NLE and Melting of a Finite Slab</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. M.</FNM>
<SNM>VAREDI</SNM>
<X-REF REFID="S0217979209049747AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. D.</FNM>
<SNM>GANJI</SNM>
<EAD>ddg_davood@yahoo.com</EAD>
<X-REF REFID="S0217979209049747FN001"></X-REF>
<X-REF REFID="S0217979209049747AF001"></X-REF>
</AUT>
<FTN ID="S0217979209049747FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>RAJABI</SNM>
<X-REF REFID="S0217979209049747AF001"></X-REF>
</AUT>
<AFF ID="S0217979209049747AF001">Babol University of Technology, Department of Mechanical Engineering, P.O. Box 484, Babol, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 December 2007</RE>
</HIST>
<ABST>
<P>Most engineering problems, especially heat transfer equations are mostly nonlinear. Variational iteration method (VIM) and homotopy perturbation method (HPM) are useful numerical and analytical methods for solving nonlinear heat transfer equations. Perturbation methods depend on a small parameter, which is difficult to be found for real-life nonlinear problems. To overcome this shortcoming, two newly powerful analytical methods are introduced to solve nonlinear heat transfer problems in our work; one is the VIM and the other one is the HPM. The VIM is to construct correction functionals using general Lagrange multipliers identified optimally via the variational theory, and the initial approximations can be freely chosen with unknown constants. The HPM makes a difficult problem much easier to be evaluated. In this research, these methods are used to solve nonlinear ordinary differential system for melting of a finite slab.</P>
</ABST>
<KWDG>
<KWD>Heat transfer</KWD>
<KWD>nonlinear equations</KWD>
<KWD>variational iteration method (VIM)</KWD>
<KWD>homotopy perturbation method (HPM)</KWD>
</KWDG>
</FRONT>
</ART>
