<ART ID="04975" PID="2302" JID="140" BPAGE="265" EPAGE="273" PII="S0217979209049759" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEMPERATURE AND FIELD DEPENDENT M&#x00D6;SSBAUER STUDY OF <F><RM>CeSn</RM><INF>3</INF></F> <LC>and</LC> <F><RM>CeSn</RM><INF>3.1</INF></F> CRYSTALS</MTI>
<RTI>Temperature Dependent M&#x00F6;ssbauer Study</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. K.</FNM>
<SNM>SINGHAL</SNM>
<EAD>singhal46@yahoo.co.in</EAD>
<X-REF REFID="S0217979209049759FN001"></X-REF>
<X-REF REFID="S0217979209049759AF001"></X-REF>
</AUT>
<FTN ID="S0217979209049759FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>D. R.</FNM>
<SNM>S&#x00C1;NCHEZ</SNM>
<X-REF REFID="S0217979209049759AF002"></X-REF>
</AUT>
<AUT>
<FNM>ELISA</FNM>
<SNM>SAITOVITCH</SNM>
<X-REF REFID="S0217979209049759AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. K.</FNM>
<SNM>GAUR</SNM>
<X-REF REFID="S0217979209049759AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. B.</FNM>
<SNM>GARG</SNM>
<X-REF REFID="S0217979209049759AF001"></X-REF>
</AUT>
<AFF ID="S0217979209049759AF001">Department of Physics, University of Rajasthan, Jaipur 302004, <CNY>India</CNY></AFF>
<AFF ID="S0217979209049759AF002">Centro Brasileiro de Pesquisas F&#x00ED;sicas, Rua Xavier Siguad 150, Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2008</RE>
</HIST>
<ABST>
<P>M&#x00F6;ssbauer spectroscopic measurements have been carried out for <F><RM>CeSn</RM><INF>3</INF></F> and <F><RM>CeSn</RM><INF>3.1</INF></F> single crystals in the temperature range 1.5 K to 300 K under applied magnetic field, with an aim to look into the local surroundings of the Sn site and the possibility of magnetization at low temperatures. The spectra indicate a paramagnetic ground state throughout the temperature range with two different doublets associated with two sites <F>S<INF>1</INF></F> and <F>S<INF>2</INF></F>. This indicates two crystallographic sites of <F><RM>Sn</RM></F> with the presence of a distortion in the cubic crystal. However, the contribution of <F>S<INF>2</INF></F> site is very small (only 3% for the <F><RM>CeSn</RM><INF>3</INF></F> but slightly higher, i.e., 4.3% for the <F><RM>CeSn</RM><INF>3.1</INF></F>) at room temperature. Upon cooling (below 4 K), the <F>S<INF>2</INF></F> contribution disappears for the stoichiometric sample <F>(<RM>CeSn</RM><INF>3</INF>)</F> but continues to stay for the slightly nonstoichiometric compound <F>(<RM>CeSn</RM><INF>3.1</INF>)</F>. The isomer shift reveals a <F><RM>Sn</RM><SUP>2+</SUP></F> valence state throughout. A weak hyperfine field has been observed only at low temperatures (4.2 and 1.5 K spectra) for both the compounds, but not for the 300 K spectra. This is indicative of some magnetization, i.e., an increase in magnetic moments of <F><RM>Ce</RM></F> atoms, that is felt by the neighbor <F><RM>Sn</RM></F> atoms through RKKY interactions. However, upon cooling the samples from 4.2 K to 1.5 K, no further enhancement in magnetization is observed. The magnetic field was also applied for the <F><RM>CeSn</RM><INF>3</INF></F> sample at low temperatures to check if there is any enhancement in the magnetic properties that yielded negative results, i.e., the applied field is equal to the hyperfine field, indicating no enhancement of magnetic moment.</P>
</ABST>
<KWDG>
<KWD><F><RM>CeSn</RM><INF>3</INF></F> crystal</KWD>
<KWD>M&#x00F6;ssbauer spectroscopy</KWD>
<KWD>hyperfine field</KWD>
<KWD>quadrupole splitting</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.20.Hr</KWD>
<KWD>75.30.Mb</KWD>
</KWDG>
</FRONT>
</ART>
