<ART ID="04983" PID="2302" JID="140" BPAGE="159" EPAGE="167" PII="S0217979209049838" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF ANISOTROPIES OF MAGNETIC HYSTERESIS AND MAGNETIC ALIGNMENT IN GRAIN ALIGNED <F><RM>Yb</RM><INF>1</INF><RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F></MTI>
<RTI>Magnetic Hysteresis and Alignment in YBCO</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAWOOD</FNM>
<SNM>AHMAD</SNM>
<X-REF REFID="S0217979209049838AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. C.</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979209049838AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. H.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979209049838AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROCK-KIL</FNM>
<SNM>KO</SNM>
<X-REF REFID="S0217979209049838AF001"></X-REF>
<X-REF REFID="S0217979209049838AF002"></X-REF>
</AUT>
<AUT>
<FNM>INSUK</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979209049838AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. C.</FNM>
<SNM>KIM</SNM>
<EAD>yckim@pusan.ac.kr</EAD>
<X-REF REFID="S0217979209049838FN001"></X-REF>
<X-REF REFID="S0217979209049838AF001"></X-REF>
</AUT>
<FTN ID="S0217979209049838FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979209049838AF001">Department of Physics, Pusan National University, Busan 609-735, <CNY>Republic of Korea</CNY></AFF>
<AFF ID="S0217979209049838AF002">Korea Electrotechnology Research Institute, Changwon 641-120, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 September 2008</RE>
</HIST>
<ABST>
<P>We evaluated the magnetic alignment and superconducting magnetic anisotropies of high-<F>T<INF>c</INF></F> superconductor <F><RM>Yb</RM><INF>1</INF><RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> by both X-ray diffraction and magnetization measurements. The sample was grain aligned under a high magnetic field of 6 T. X-ray diffraction pattern revealed normal alignment in <F><RM>Yb</RM>-123</F> by showing the <F>c</F> axis aligned perpendicular to the magnetic field. At low temperatures, magnetic hysteresis <F>&#x0394;M</F> with magnetic field perpendicular to <F>a&#x2013;b</F> plane is larger than magnetic hysteresis parallel to <F>a&#x2013;b</F> plane. A crossover was observed at higher temperature in magnetic hystereses, i.e., <F>&#x0394;M<INF>&#x22A5;</INF>a - b &#x003C; &#x0394;M<INF>&#x2016;</INF>a - b</F> at certain applied field. This crossover can be explained due to difference in vortex structure along both field directions.</P>
</ABST>
<KWDG>
<KWD>Rare-earth superconductor</KWD>
<KWD>biaxial alignment</KWD>
<KWD>magnetic hysteresis</KWD>
<KWD>bulk anisotropic ratio</KWD>
<KWD>critical current density</KWD>
<KWD><F><RM>Yb</RM></F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.72.Jt</KWD>
<KWD>75.20.Hr</KWD>
<KWD>75.30.GW</KWD>
</KWDG>
</FRONT>
</ART>
